function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","queuebrowser");
x.t("end-call","queuebrowser");
x.t("tibemsqueuebrowser_getqueue","tibemsqueuebrowser_getqueue");
x.t("tibemsqueuebrowser_getqueue","function");
x.t("tibemsqueuebrowser_getqueue","tibco");
x.t("tibemsqueuebrowser_getqueue","using");
x.t("tibemsqueuebrowser_getqueue","tibemsqueuebrowser");
x.t("browser","queue");
x.t("browser","examines");
x.t("browser","tibemsqueuebrowser");
x.t("queue","browser");
x.t("queue","cobol");
x.t("queue","returning");
x.t("queue","function");
x.t("queue","usage");
x.t("queue","location");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueuebrowser_getqueue");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("examines","declaration");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","queue");
x.t("stores","queue");
x.t("purpose","queue");
x.t("reference","queue");
x.t("tibco","software");
x.t("value","queuebrowser");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("queuebrowser","queue");
x.t("queuebrowser","reference");
x.t("queuebrowser","tibemsqueue");
x.t("tibemsqueue","queue");
x.t("call","tibemsqueuebrowser_getqueue");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsqueuebrowser","tibemsqueuebrowser_getqueue");
x.t("tibemsqueuebrowser","queuebrowser");
}
